Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24694

Alvo: Não informado

Descrição

The Simple Download Monitor WordPress plugin before 3.9.11 could allow users with a role as low as Contributor to perform Stored Cross-Site Scripting attack via 1) “color” or “css_class” argument of sdm_download shortcode, 2) “class” or “placeholder” argument of sdm_search_form shortcode.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24694
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress